<lint-module
    format="1"
    dir="D:\TomasTech\Project\NSET\HTA-NSET\v1.6.0\HTA_NSET\app"
    name=":app"
    type="APP"
    maven="HTA_NSET:app:"
    gradle="7.3.1"
    buildFolder="build"
    bootClassPath="C:\Users\soray\AppData\Local\Android\Sdk\platforms\android-31\android.jar;C:\Users\soray\AppData\Local\Android\Sdk\build-tools\30.0.3\core-lambda-stubs.jar"
    javaSourceLevel="1.8"
    compileTarget="android-31"
    neverShrinking="true">
  <lintOptions
      baselineFile="lint-baseline.xml"
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
